[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Hide

Hides the control by setting the Visible property to False.

## Declaration

Source position: controls.pp line 1718

`public procedure TControl.Hide;`

## See also

TControl.Visible |  | Allows the control, and all of its children, to be displayed or hidden.
TControl.Show |  | Makes the control visible by setting Visible to True.